
@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Thin.eot');
    src: url('AvenirNextCyr-Thin.woff') format('woff'),
    url('AvenirNextCyr-Thin.eot?#iefix') format('embedded-opentype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-ThinItalic.eot');
    src: url('AvenirNextCyr-ThinItalic.woff') format('woff'),
    url('AvenirNextCyr-ThinItalic.eot?#iefix') format('embedded-opentype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-UltraLight.eot');
    src: url('AvenirNextCyr-UltraLight.woff') format('woff'),
    url('AvenirNextCyr-UltraLight.eot?#iefix') format('embedded-opentype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-UltraLightIt.eot');
    src: url('AvenirNextCyr-UltraLightIt.woff') format('woff'),
    url('AvenirNextCyr-UltraLightIt.eot?#iefix') format('embedded-opentype');
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Light.eot');
    src: url('AvenirNextCyr-Light.woff') format('woff'),
    url('AvenirNextCyr-Light.eot?#iefix') format('embedded-opentype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-LightItalic.eot');
    src: url('AvenirNextCyr-LightItalic.woff') format('woff'),
    url('AvenirNextCyr-LightItalic.eot?#iefix') format('embedded-opentype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Regular.eot');
    src: url('AvenirNextCyr-Regular.woff') format('woff'),
    url('AvenirNextCyr-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Italic.eot');
    src: url('AvenirNextCyr-Italic.woff') format('woff'),
    url('AvenirNextCyr-Italic.eot?#iefix') format('embedded-opentype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Medium.eot');
    src: url('AvenirNextCyr-Medium.woff') format('woff'),
    url('AvenirNextCyr-Medium.eot?#iefix') format('embedded-opentype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-MediumItalic.eot');
    src: url('AvenirNextCyr-MediumItalic.woff') format('woff'),
    url('AvenirNextCyr-MediumItalic.eot?#iefix') format('embedded-opentype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Demi.eot');
    src: url('AvenirNextCyr-Demi.woff') format('woff'),
    url('AvenirNextCyr-Demi.eot?#iefix') format('embedded-opentype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-DemiItalic.eot');
    src: url('AvenirNextCyr-DemiItalic.woff') format('woff'),
    url('AvenirNextCyr-DemiItalic.eot?#iefix') format('embedded-opentype');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Bold.eot');
    src: url('AvenirNextCyr-Bold.woff') format('woff'),
    url('AvenirNextCyr-Bold.eot?#iefix') format('embedded-opentype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-BoldItalic.eot');
    src: url('AvenirNextCyr-BoldItalic.woff') format('woff'),
    url('AvenirNextCyr-BoldItalic.eot?#iefix') format('embedded-opentype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Heavy.eot');
    src: url('AvenirNextCyr-Heavy.woff') format('woff'),
    url('AvenirNextCyr-Heavy.eot?#iefix') format('embedded-opentype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-HeavyItalic.eot');
    src: url('AvenirNextCyr-HeavyItalic.woff') format('woff'),
    url('AvenirNextCyr-HeavyItalic.eot?#iefix') format('embedded-opentype');
    font-weight: 900;
    font-style: italic;
}

